runspired - liquid-fire-tweenlite 1.0.4 dependencies status

TweenLite (GSAP) backed versions of liquid-fire transitions

  • 1 Dependencies total
  • 0 Up to date
  • 0 Pinned, out of date
  • 1 Out of date
DependencyChangesRequiredStableLatestStatus
ember-cli-babel
^5.1.57.23.17.24.0-beta.2
  • 1 Dependencies total
  • 0 Up to date
  • 0 Pinned, out of date
  • 1 Out of date